/* Update History */
/* skylight ui update - 2025-09-05 19:24 */

:root {
    --messages-icon: url(/assets/messages.png);
    --tweet-button: url(/assets/phoenix/tweetbtn.png);
    --cancel-button: url(/assets/phoenix/cancelbtn.png);
    --confirm-button: url(/assets/phoenix/confirmbtn.png);
    --sprite: url(/assets/t1_iconss.png);
}

/* skylight update */
.front-card .front-welcome,
.front-card .front-signin,
.front-card .front-signup {
    /* blurred background */
    background-color: #ffffff86 !important;
    backdrop-filter: blur(4px);
    border-radius: 8px;
}

html,
body,
.body {
    overflow: hidden;
}

html,
body,
.body,
.mobile-callout,
.front-page {
    background-color: #ff8b9d !important;
    background-image: url(/assets/404.webp);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    /* background: -webkit-radial-gradient(circle, #FFDADF, #FF8B9D) !important;
    background: -moz-radial-gradient(circle, #FFDADF, #FF8B9D) !important;
    background: -ms-radial-gradient(circle, #FFDADF, #FF8B9D) !important; */
}

.front-welcome,
.front-signin,
.front-signup {
    border: 1px solid #ff8b9d !important;
}

.footer {
    filter: invert(80%);
}

.callout-copy a,
.devices-link a,
.remember-forgot a {
    color: #ff8b9d !important;
}

.topbar {
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1000;
    height: 30px !important;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
}

/* Set the height for the divs here for applying effects and styles */
.global-nav-inner,
.global-nav {
    overflow: hidden;
    height: 30px !important;
}

.global-nav-inner {
    position: relative;
    width: 100%;
}
/* move the nav to the edge of the container so it looks super hawt */
.global-nav-inner .container {
    width: auto;
    max-width: 865px;
    margin: 0 auto;
}

.bird-topbar-blue {
    position: fixed;
    top: 4px;
    left: 18px;
}

/* .pull-right {
  position: fixed;
  top: -4px;
  left: 35px;
} */

/* NEW NAVBAR JULY 2025 CSS PURGED (Handled securely by TopBar.module.css) */

.nav-text {
    color: #bbb;
    position: relative !important;
    top: 5px;
}

/* honkr search override */
.honkrsearch-topbar {
    background-color: #333333;
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
    top: 0px !important;
    height: 30px !important;
    box-shadow: none !important;
    border-radius: 0px !important;
}

.honkrsearch-topbar .search-input {
    border-radius: 0px !important;
    height: 18px;
    box-shadow: none;
    color: #666666 !important;
}

.honkrsearch-topbar .search-icon {
    position: absolute !important;
    top: 4px !important;
    right: 2px;
}

#signin-link {
    margin-left: 0px !important;
    padding-left: 0px !important;
    padding-right: 6px !important;
    text-decoration: none !important;
}

#signin-link a {
    text-decoration: none !important;
}

.accountpopup-usrname {
    color: #fff;
    font-size: 12px;
    text-shadow: none;
    font-weight: normal;
    margin-left: 5px !important;
    position: relative;
    bottom: 7px;
    text-decoration: none !important;
}

.accountpopup-usrname .caret {
    position: relative;
    top: 12px;
}

.global-nav-inner .container {
    width: 100%;
    max-width: 100%;
}

.container ul.nav {
    height: 30px;
}

#navbar-accounts {
    background-color: rgba(27, 27, 27, 0.63);
    height: 30px !important;
    position: fixed;
    top: 0;
    right: 0;
}

#navbar-accounts .session-dropdown {
    position: relative !important;
    top: -5px !important;
}

#navbar-accounts .form-search {
    position: relative;
    top: -5px;
}

#navbar-accounts #navbar-honk-button {
    position: relative !important;
    top: 0px !important;
}

#navbar-links {
    width: 100%;
    margin-left: 27px;
    user-select: none;
}

#navbar-links {
    overflow: hidden !important;
    height: 60px;
    position: relative;
    top: -40px;
}

#navbar-links a {
    padding: 6px 6px 11px 6px;
    /*padding-bottom: 16px;*/
    position: relative;
    /* border-bottom: 3px solid transparent; */
    transition: 0.2s;
    text-align: center;
    vertical-align: middle;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

#navbar-links a:hover {
    background-color: #ffffff27;
    text-decoration: none;
    cursor: pointer;
}

#navbar-links a:hover,
#navbar-links a:focus {
    transition: none;
}
#navbar-links a.menu-active,
#navbar-links a:hover,
#navbar-links a:focus {
    color: #fff !important;
}

.language-dropdown .dropdown-toggle small,
.language-dropdown .dropdown-toggle .js-current-language {
    position: relative;
    top: 3px;
}

.language-dropdown .dropdown-toggle .caret {
    position: relative;
    top: 2px;
}

.disabled {
    background: none !important;
    filter: saturate(0);
    pointer-events: none;
}

input.text-input:focus {
    border-color: #ff8b9d !important;
    box-shadow: none !important;
}